<!--index.wxml-->
<!-- <view class="className">班级:{{className}}</view>
<view class="student-box">
	<view>{{students[0].name}}:{{students[0].age}}</view>
	<view>参与课程:{{students[0].course}}</view>
</view>
<view class="student-box">
	<view>{{students[1].name}}:{{students[1].age}}</view>
	<view>参与课程:{{students[1].course}}</view>
</view>
<view class="student-box">
	<view>{{students[2].name}}:{{students[2].age}}</view>
	<view>参与课程:{{students[2].course}}</view>
</view>
<view>二十四点:{{num.a*num.d+num.b+num.c}}</view>
<view wx:for="{{students}}">
	<view>{{item.name}}:{{item.age}}</view> -->

<!-- <view>参与课程:{{item.course}}</view> -->

<!-- <text>参与课程:</text>
 <text wx:for="{{item.course}}">{{item}},</text>
</view>
<view wx:for="{{arrs}}" wx:for-item="i">
 <text wx:for="{{arrs}}" wx:for-item="j">
  <text wx:if="{{i<=j}}">{{i}}*{{j}}={{i*j}}</text>
 </text>
</view> -->

<!-- <image src="../../images/sc.png" mode="widthFix" class="img"></image> -->

<view class="lt-box" wx:for="{{nike}}" bindtap="clickbox" data-index="{{index}}">
	<view class="lt-box-left">
		<image src="../../images/{{item.nikeimg}}" class="img1"></image>

		<view class="xxx" wx:if="{{item.num>99}}">99+</view>
		<view wx:elif="{{item.num==0}}"></view>
		<view class="xxx" wx:else>{{item.num}}</view>

	</view>
	<view class="it-box-centerright">

		<view class="lt-box-center">
			<view class="lt-box-center-1">{{item.nikename}}</view>
			<view class="lt-box-center-2">{{item.information}}</view>
		</view>

		<view class="it-box-right">
			<view class="it-box-right-1">{{item.time}}</view>
			<view class="it-box-right-2" wx:if="{{item.bool}}">
				<image src="../../images/ld.png" class="ld"></image>
			</view>
		</view>

		<!-- <view class="border"></view> -->
	</view>

</view>